Subject: Re : Re: [EDUC]Règles de reproduction des œuvres à des fins d’illustration des activités d’enseignement et de recherche
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: educ <[email-masked]>
Date: Sat, 21 Apr 2012 16:12:14 +0200 (CEST)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :
> Le 20/04/2012 12:03, Yves Combe a écrit :
> > C'est tout chaud je ne l'ai pas encore regardé de près:
> > 
> > http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=59631
> 
> Moi aussi, lu en diagonale.
> Cela ressemble au renouvellement de l'accord avec le CFC où on lit
> d'ailleurs encore des choses du genre :
> 
> "Toute reproduction ou représentation numérique de ces œuvres doit avoir
> sa définition limitée à 400 x 400 pixels et avoir une résolution de 72 DPI."
> 
> Au delà, c'est un risque de 300 000€ d'amende pour contrefaçon ?
> 
> Il pourrait être intéressant de savoir ce que le fait le CFC avec des
> oeuvres libres. En savez vous plus ?
> Merci,
> ++
> Rémi.

En réalité peu de choses nouvelles. 
Cf. la réponse de "Mélenchon" sur l'éducation. Et la déclaration au CFC était
déjà obligatoire.

PS. 

1. Rémi, pourquoi as-tu censuré  dans la réponse de Mélenchon
le retour de l'enseignement de l'informatique au sein de 
la technologie en collège ?

2. Pourquoi, dans la première version du questionnaire
Candidats.fr avais-tu écris un "OU" dans les deux propositions
en lieu et place d'un "ET" : "retour d'un enseignement de notions informatiques 
dans la  discipline Technologie" ET création d'une option informatique ?

3. Cette question de la Technologie est fondamentale, non pas tant
pour favoriser une discipline plutôt qu'une autre, mais parce
qu'en matière de rythmes scolaires et budgétaire, dans une période
de crise financière légèrement occultée durant cette campagne,
le seul moyen d'introduire un enseignement de l'informatique
pour tous en collège ne peut passer, de façon réaliste et opératoire,
que par la Technologie.

Quant à l'option que je défendais, pour un enseignement entièrement
dédié à la science informatique, avec le soutien de JP Archambault, 
elle est passée à l'as lors de la réunion ITIC collège, parce qu'il
n'y avait personne pour la défendre et qu'Ignace Rak un ex-inspecteur
de technologie de Paris avait entraîné l'adhésion des participants
sur le principe d'un enseignement pour tous et pas d'une option
pour quelques uns. Le "ET" est donc très important.

Et c'est là qu'on se rend compte que les réponses des candidats
sont à côté de leurs pompes. Car ils ne disent pas sur quel temps
scolaire, avec quels moyens, se mettrait en place l'enseignement
du numérique qu'ils prônent et dont je ne suis pas d'accord en 
plus sur les contenus. 

Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ